.arreglo .general {
  background-color: #ededed;
}

.arreglo .b-title-content-copy {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 610px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.arreglo .datea-2 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: lft-etica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  text-decoration: none;
}

.arreglo .social {
  background-color: #fff;
  border-radius: 7px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 250px;
  margin: 0 auto 10px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.arreglo .heading-3 {
  text-align: center;
  border-radius: 0;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: lft-etica, sans-serif;
  font-size: 34px;
  font-weight: 800;
  line-height: 38px;
}

.arreglo .social-share-btn {
  width: 26px;
  height: 26px;
  margin-right: 0;
}

.arreglo .social-share-btn.email {
  width: 23px;
  height: 23px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.arreglo .social-share-btn.tw {
  width: 16px;
  height: 22px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.arreglo .social-share-btn.fb {
  width: 23px;
  height: 23px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.arreglo ._w-inline-block-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto 0 10px;
  padding-left: 0;
  display: flex;
}

.arreglo .heading-5 {
  color: #000;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  font-family: lft-etica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  display: flex;
}

.arreglo .redes-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  display: none;
}

.arreglo .image-redees {
  width: 100%;
  height: 100%;
}

.arreglo .div-block {
  padding-top: 40px;
  padding-bottom: 40px;
}

.arreglo .div-block-2 {
  width: 90%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}

.arreglo .div-block-3 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.arreglo .contenedor-texto {
  background-color: #fff;
  border-radius: 6px;
  width: 440px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 15px;
  transform: translate(0);
}

.arreglo .text {
  color: #333;
  width: auto;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  font-family: lft-etica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (max-width: 991px) {
.arreglo .b-title-content-copy {
    width: 100%;
  }

.arreglo .datea-2 {
    text-align: center;
    margin-bottom: 0;
  }

.arreglo .heading-3 {
    width: 50%;
  }

.arreglo .social-share-btn {
    width: 35px;
    height: 35px;
  }

.arreglo .social-share-btn.email, .arreglo .social-share-btn.tw {
    width: 26px;
    height: 26px;
  }

.arreglo ._w-inline-block-2 {
    width: 100%;
  }

.arreglo .heading-5 {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
.arreglo .social {
    margin-top: 0;
    padding-top: 10px;
  }

.arreglo .heading-3 {
    font-size: 24px;
    line-height: 28px;
  }

.arreglo .contenedor-texto {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    display: flex;
  }

.arreglo .text {
    text-align: center;
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
.arreglo .datea-2 {
    width: 100%;
  }

.arreglo .heading-3 {
    width: auto;
    font-size: 35px;
    line-height: 38px;
  }

.arreglo .heading-5 {
    width: 80vw;
  }

.arreglo .text {
    width: auto;
  }
}


